#include "RSClient.h"
#include "RSConsts.h"


RSClient::RSClient() {
	this->m_lpThread = NULL;

	this->m_nTimeoutCounter = 0;
	this->m_nConnectState = RSConsts::ConnectState::WAIT;
}
RSClient::~RSClient() {

}
